/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e62            { /* nature_website_11018044.... */
	background      : transparent url(nature_website_11018044.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :   3.00pt;
	width           : 190.50pt;
	height          : 126.00pt;
	}
span#e61            { /* nature_website_11018043.... */
	background      : transparent url(nature_website_11018043.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e60             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
div#e59             {
	position        : absolute;
	left            :  27.00pt;
	top             : 215.25pt;
	width           : 116.25pt;
	height          :  13.50pt;
	}
span#e58            { /* nature_website_11014034.... */
	background      : transparent url(nature_website_11014034.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 267.75pt;
	width           : 328.50pt;
	height          : 337.50pt;
	}
span#e57            { /* nature_website_11014033.... */
	background      : transparent url(nature_website_11014033.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 267.00pt;
	width           : 321.00pt;
	height          : 336.75pt;
	}
span#e56            { /* nature_website_11014032.... */
	background      : transparent url(nature_website_11014032.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :3972.75pt;
	width           : 333.00pt;
	height          : 303.75pt;
	}
span#e55            { /* nature_website_11014031.... */
	background      : transparent url(nature_website_11014031.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 636.75pt;
	width           : 328.50pt;
	height          : 303.00pt;
	}
span#e54            { /* nature_website_11014030.... */
	background      : transparent url(nature_website_11014030.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :1312.50pt;
	width           : 332.25pt;
	height          : 300.00pt;
	}
span#e53            { /* nature_website_11014029.... */
	background      : transparent url(nature_website_11014029.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1979.25pt;
	width           : 332.25pt;
	height          : 300.00pt;
	}
span#e52            { /* nature_website_11014028.... */
	background      : transparent url(nature_website_11014028.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :3974.25pt;
	width           : 328.50pt;
	height          : 301.50pt;
	}
span#e51            { /* nature_website_11014027.... */
	background      : transparent url(nature_website_11014027.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 636.00pt;
	width           : 326.25pt;
	height          : 303.75pt;
	}
span#e50            { /* nature_website_11014025.... */
	background      : transparent url(nature_website_11014025.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :2980.50pt;
	width           : 328.50pt;
	height          : 300.00pt;
	}
span#e49            { /* nature_website_11014024.... */
	background      : transparent url(nature_website_11014024.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :1311.75pt;
	width           : 327.75pt;
	height          : 301.50pt;
	}
span#e48            { /* nature_website_11014023.... */
	background      : transparent url(nature_website_11014023.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             :2980.50pt;
	width           : 329.25pt;
	height          : 300.75pt;
	}
span#e47            { /* nature_website_11014022.... */
	background      : transparent url(nature_website_11014022.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :3313.50pt;
	width           : 329.25pt;
	height          : 296.25pt;
	}
span#e46            { /* nature_website_11014021.... */
	background      : transparent url(nature_website_11014021.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :3313.50pt;
	width           : 324.00pt;
	height          : 296.25pt;
	}
span#e45            { /* nature_website_11014020.... */
	background      : transparent url(nature_website_11014020.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :3642.00pt;
	width           : 328.50pt;
	height          : 300.75pt;
	}
span#e44            { /* nature_website_11014019.... */
	background      : transparent url(nature_website_11014019.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :3643.50pt;
	width           : 333.75pt;
	height          : 300.00pt;
	}
div#e43             { /* <STRONG>Johnson Jumper S... */
	position        : absolute;
	left            :  33.75pt;
	top             :2616.00pt;
	width           : 315.00pt;
	height          :  17.25pt;
	}
div#e42             { /* <STRONG>Black Widow Spid... */
	position        : absolute;
	left            :  31.50pt;
	top             :1615.50pt;
	width           : 330.00pt;
	height          :  19.50pt;
	}
div#e41             { /* <STRONG>Black Widow Spid... */
	position        : absolute;
	left            : 382.50pt;
	top             :1614.00pt;
	width           : 327.00pt;
	height          :  19.50pt;
	}
div#e40             { /* <STRONG>Western Spotted ... */
	position        : absolute;
	left            :  36.75pt;
	top             : 609.75pt;
	width           : 316.50pt;
	height          :  20.25pt;
	}
div#e39             { /* Copyright 2013, 2014, 20... */
	position        : absolute;
	left            : 241.50pt;
	top             :6414.00pt;
	width           : 283.50pt;
	height          :  15.00pt;
	}
span#e38            { /* nature_website_11014018.... */
	background      : transparent url(nature_website_11014018.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 970.50pt;
	width           : 330.00pt;
	height          : 311.25pt;
	}
span#e37            { /* nature_website_11014017.... */
	background      : transparent url(nature_website_11014017.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 969.75pt;
	width           : 326.25pt;
	height          : 309.75pt;
	}
div#e36             { /* Spider Fight */
	position        : absolute;
	left            : 129.75pt;
	top             :1283.25pt;
	width           : 140.25pt;
	height          :  15.75pt;
	}
div#e35             { /* <FONT size=2>The smaller... */
	position        : absolute;
	left            : 113.25pt;
	top             :1296.75pt;
	width           : 182.25pt;
	height          :  19.50pt;
	}
span#e34            { /* nature_website_11014016.... */
	background      : transparent url(nature_website_11014016.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :1980.00pt;
	width           : 328.50pt;
	height          : 298.50pt;
	}
span#e33            { /* nature_website_11014015.... */
	background      : transparent url(nature_website_11014015.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :2313.75pt;
	width           : 327.00pt;
	height          : 300.00pt;
	}
span#e32            { /* nature_website_11014014.... */
	background      : transparent url(nature_website_11014014.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             :1643.25pt;
	width           : 328.50pt;
	height          : 306.00pt;
	}
span#e31            { /* nature_website_11014012.... */
	background      : transparent url(nature_website_11014012.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :4653.00pt;
	width           : 328.50pt;
	height          : 306.00pt;
	}
span#e30            { /* nature_website_11014011.... */
	background      : transparent url(nature_website_11014011.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :4653.00pt;
	width           : 328.50pt;
	height          : 308.25pt;
	}
span#e29            { /* nature_website_11014010.... */
	background      : transparent url(nature_website_11014010.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :4992.75pt;
	width           : 328.50pt;
	height          : 306.00pt;
	}
span#e28            { /* nature_website_11014009.... */
	background      : transparent url(nature_website_11014009.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :4992.00pt;
	width           : 328.50pt;
	height          : 306.75pt;
	}
div#e27             { /* Long-jawed Orb Weaver Sp... */
	position        : absolute;
	left            : 380.25pt;
	top             :5300.25pt;
	width           : 324.75pt;
	height          :  24.75pt;
	}
div#e26             { /* <STRONG>Wolf Spider</STR... */
	position        : absolute;
	left            : 383.25pt;
	top             : 610.50pt;
	width           : 324.75pt;
	height          :  19.50pt;
	}
span#e25            { /* nature_website_11014008.... */
	background      : transparent url(nature_website_11014008.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :2643.00pt;
	width           : 328.50pt;
	height          : 306.00pt;
	}
div#e24             { /* <STRONG>Jumper Spider</S... */
	position        : absolute;
	left            : 384.00pt;
	top             :2617.50pt;
	width           : 316.50pt;
	height          :  20.25pt;
	}
div#e23             { /* <STRONG>Jumper Spider</S... */
	position        : absolute;
	left            : 144.75pt;
	top             :2952.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
span#e22            { /* nature_website_11014007.... */
	background      : transparent url(nature_website_11014007.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :2643.75pt;
	width           : 328.50pt;
	height          : 305.25pt;
	}
div#e21             { /* <STRONG>Jumper Spider</S... */
	position        : absolute;
	left            : 496.50pt;
	top             :2952.00pt;
	width           :  89.25pt;
	height          :  19.50pt;
	}
span#e20            { /* nature_website_11014006.... */
	background      : transparent url(nature_website_11014006.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :5331.00pt;
	width           : 328.50pt;
	height          : 300.00pt;
	}
span#e19            { /* nature_website_11014005.... */
	background      : transparent url(nature_website_11014005.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :5331.75pt;
	width           : 328.50pt;
	height          : 299.25pt;
	}
span#e18            { /* nature_website_11014004.... */
	background      : transparent url(nature_website_11014004.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :1644.00pt;
	width           : 328.50pt;
	height          : 301.50pt;
	}
div#e17             { /* Widow Spider */
	position        : absolute;
	left            :  30.75pt;
	top             :1949.25pt;
	width           : 329.25pt;
	height          :  21.75pt;
	}
span#e16            { /* nature_website_11014003.... */
	background      : transparent url(nature_website_11014003.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :4320.00pt;
	width           : 328.50pt;
	height          : 300.75pt;
	}
div#e15             { /* Central California Spide... */
	position        : absolute;
	left            : 236.25pt;
	top             : 137.25pt;
	width           : 238.50pt;
	height          :  18.00pt;
	}
span#e14            { /* nature_website_11014037.... */
	background      : transparent url(nature_website_11014037.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             :   0.00pt;
	width           : 180.00pt;
	height          : 132.75pt;
	}
span#e13            { /* nature_website_11014036.... */
	background      : transparent url(nature_website_11014036.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :   0.00pt;
	width           : 178.50pt;
	height          : 132.75pt;
	}
span#e12            { /* nature_website_11014035.... */
	background      : transparent url(nature_website_11014035.jpg) no-repeat top left;
	position        : absolute;
	left            : 554.25pt;
	top             :   0.00pt;
	width           : 180.00pt;
	height          : 132.00pt;
	}
span#e11            { /* nature_website_11014026.... */
	background      : transparent url(nature_website_11014026.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :2313.00pt;
	width           : 333.75pt;
	height          : 300.00pt;
	}
div#e10             { /* <A href="nature_website_... */
	position        : absolute;
	left            :  39.75pt;
	top             : 201.00pt;
	width           : 128.25pt;
	height          :  45.75pt;
	}
div#e9              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 138.00pt;
	top             :3613.50pt;
	width           : 105.75pt;
	height          :  35.25pt;
	}
div#e8              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 385.50pt;
	top             :1281.00pt;
	width           : 326.25pt;
	height          :  24.75pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  42.00pt;
	top             :4960.50pt;
	width           : 306.75pt;
	height          :  27.75pt;
	}
div#e6              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  33.00pt;
	top             :4623.00pt;
	width           : 321.75pt;
	height          :  26.25pt;
	}
span#e5             { /* picture2.jpg */
	background      : transparent url(picture2.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :5663.25pt;
	width           : 328.50pt;
	height          : 300.00pt;
	}
div#e4              { /* &nbsp;Lynx Spider */
	position        : absolute;
	left            : 498.00pt;
	top             :4623.75pt;
	width           :  91.50pt;
	height          :  14.25pt;
	}
span#e3             { /* picture3.jpg */
	background      : transparent url(picture3.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :4320.75pt;
	width           : 328.50pt;
	height          : 300.75pt;
	}
span#e2             { /* picture5.jpg */
	background      : transparent url(picture5.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :5664.00pt;
	width           : 328.50pt;
	height          : 300.75pt;
	}
span#e1             { /* picture6.jpg */
	background      : transparent url(picture6.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :6000.00pt;
	width           : 328.50pt;
	height          : 300.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :6472.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
